; (c) by ROSE SWE, http://come.to/rose_swe
; please contact us for a commercial version of this keyfile!

[DIR2HTML]
title=cfg2html (internal hp and external mirror) by ROSE SWE, Ralph Roth - Free Downloads!
; Max 16 add. Header lines (0..F (hex))
Header0=
Header1=
Header2=
Header3=
Header4=<meta name="revisit-after" content="30 days">
Header5=<meta name="keywords" content="page, rose, swe, download, free, software, contents, downloads, rose swe, 2002/2003/2004, download page, free downloads, page free, software download, swe software, downloads contents, dir2html, describe">
Header6=
Header7=<meta name="author" content="Ralph Roth, ROSE SWE">
Header8=<meta name="copyright" content="ROSE SWE, Ralph Roth">
Header9=<meta name="robots" content="index, follow">
HeaderA=
;; the output file
output=index.html
;; files to exclude, currently 50 max., index in hexadecimal! not case sensitive
exclude01=index.html
exclude02=index.htm
exclude03=background.gif
exclude04=new.gif
exclude05=file.gif
exclude06=updated.gif
exclude07=descript.ion
exclude08=dir2html.ini
exclude09=dir2html.exe
exclude0a=include1.html
exclude0b=bluecredit-de.html
exclude0c=go.bat
exclude0d=etracker.html
exclude0e=sorry.txt
exclude0f=
exclude10=
exclude11=
exclude12=
;;
;; Text before file listing, max 16 (0..F);
TextBeforeD=<p>Please move your mouse over the disk symbol to see the <b>MD5 hash</b> of each file (works only with MS IE/lynx)! If you use another browser, then please also download the file md5sums.md5!
TextBeforeE=You can verify the MD5 checksum with standard md5sum tool from Linux or the md5test.exe available from here.<br>

TextBefore2=include=include1.html
TextBefore3=
TextBefore5=include=sorry.txt
;;
TextAtEnd1=include=etracker.html

LastRun=10.12.2007
[ABOUTKEYMAKER]
dir2html_About=Last modification to this file was on Monday, the 10th of December 2007 at 12:49h by dir2html
dir2html_Copyright=(c) by ROSE SWE, http://come.to/rose_swe
dir2html_CVS=ni.pas,v 3.14 2007/08/03 18:35:04 Ralph Exp $
